BODY {
BORDER: 0px;
FONT-FAMILY: verdana,arial,helvetica;
FONT-SIZE: 12px;

BORDER-RIGHT-WIDTH: 0px;
scrollbar-3dlight-color: White;
scrollbar-arrow-color: #7D7D7D;
scrollbar-base-color: White;
scrollbar-darkshadow-color: White;
scrollbar-face-color: White;
scrollbar-highlight-color: #7D7D7D;
scrollbar-shadow-color: #7D7D7D;
scrollbar-track-color: White;
left: 0px;
top: 0px;
}

div.bg2 {
	background-color: #9F9F9F;
}

TD {

	FONT-WEIGHT: 500;
	FONT-SIZE: 11px;
}

H3 {font-weight : bold; font-size : 18px;}
input, textarea {font-family: Verdana; font-size: 12px; text-decoration: none; color: #000000; cursor: default;  border-style: solid; border-width: 1px; border-color: #000000;}
